curl --request POST \
--url https://api.notifly.tech/messages/kakao-alimtalk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"projectId": "example_project_1234567890abcdef",
"channelId": "kakao-channel-id",
"templateId": "template-id",
"recipientList": [
{
"recipientNo": "01012345678",
"templateParameter": {
"customer_name": "홍길동"
},
"failoverTextMessageTemplateParameter": {
"coupon_name": "8월 할인 쿠폰"
}
}
]
}
'
{
"success": true
}
メッセージ配信
カカオアリムトークを配信する
テンプレートコードと送信先リストを使ってカカオアリムトークを配信します。
POST
/
messages
/
kakao-alimtalk
curl --request POST \
--url https://api.notifly.tech/messages/kakao-alimtalk \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"projectId": "example_project_1234567890abcdef",
"channelId": "kakao-channel-id",
"templateId": "template-id",
"recipientList": [
{
"recipientNo": "01012345678",
"templateParameter": {
"customer_name": "홍길동"
},
"failoverTextMessageTemplateParameter": {
"coupon_name": "8월 할인 쿠폰"
}
}
]
}
'
{
"success": true
}
API経由の配信統計は専用ページで提供します。利用するにはcontact@notifly.techにお問い合わせください。
ボディ
application/json
